<div class="panel panel-primary">
    <div class="panel-heading">
        <h2>Employee List</h2>
    </div>
    <div class="panel-body">
        <table class="table table-striped">
            <thead>
                <tr>
                    <th> ID </th>
                    <th> First Name</th>
                    <th> Last Name </th>
                    <th> Email </th>
                    <th> Actions </th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let employee of employees | async">
                    <td>{{employee.id}}</td>
                    <td>{{employee.f_Name}}</td>
                    <td>{{employee.l_Name}}</td>
                    <td>{{employee.email_Id}}</td>
                    <td><button (click)="deleteEmployee(employee.id)" class="btn btn-danger"> Delete </button>
                        <button (click)="employeeDetails(employee.id)" class="btn btn-info" style="margin-left: 10px"> Details </button>
                        <button (click)="updateEmployee(employee.id)" class="btn btn-info" style="margin-left: 10px"> Update </button>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</div>